.card {
  display: flex;
  flex-wrap: wrap;
  padding: 0 4px;
}

img {
  width: 100%;
}

.flex-galeria {
  max-width: 23%;
  padding: 0.5rem;
}

.flex-galeria img {
  margin-top: 20px;
  vertical-align: center;
}

@media (max-width: 700px) {
  .flex-galeria {
    max-width: 50%;
  }
}

@media (max-width: 600px) {
  .flex-galeria {
    max-width: 80%;
  }
}
